Subject: FWD: about the best student award

From: [email-masked]
Date: Thu, 12 Aug 1993 12:22:43 -0500 (CDT)

Hi, Yungui and Liqun:

Please help me to post my following message to the council network. Thanks.

Zhendong

***************** MAIL ONE *******************************

>From [email-masked] Sun Aug  1 23:54:10 1993
 
 *****************************************************************************
	     A WORKING NET FOR IFCSS SCHOLARSHIP PROJECT DRIVE
        ( For the Task Force at University of Wisconsin - Madison )
 *****************************************************************************
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     !!! The work is done.  But the project can not be carried out  !!!
     !!! due to shortage of promised funds.                         !!! 
     !!!                                                            !!!
     !!! This is no joke, neither game.  This is a serious matter.  !!!
     !!! We need your response.                                     !!!
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

There are 98 applicants from 23 prestigious universities in China apply
for the IFCSS Scholarship. We have selected 12 students as the winners
of the academic year 1992-93. They are:

Tsinghua University			Jun Lu
Beijing Agriculture University		Xiyun Song
Beijing Foreign Trade University	Xue Wang (F) and Minxin Li
China Xuehe University			Bin Du and Yang Li (F)
Zhejiang Meishu Institute		Hongliu Xu
Hunan University			Ping Zhang (F)
Fudan University			Yingchi Chen
Harbin Industry University		Xueli Wang (F)
Shanghai Jiaotong University		Wufan Chen and Zhiqiang Ren

Reviewing Committee:  Zhongqiang Hua
		      Daode Huang
		      Feng Mo (director)
		      Zhendong Liu

----------------------------------------------------------------------------
A comment from Zhiliang Hu:

	It is very frustrating to learn that IFCSS do not have the said 
	money available, especially after 10 month's hard work.  This is
	an aweful situation, for this "Task force", and for IFCSS.
	However, I would suggest that the public network is the last place
	to go.  Because to reveal it on public net work can only cause
	negative effects and damage, while the gain could be very slim.
	I would suggest we prepare an appeal letter to SVC and at the 
	mean time try to work it out through private channels.

	In any sense, IFCSS HQ holds the full responsibility.

***************** MAIL TWO ***************************
I am really exhausted after last night long phone calls to Heping and
ChangSheng. Now is their offers:

The IFCSS will not finance completely the Award project. Someone or I
needs to raise some funds to finance the project. According to Heping,
Changsheng was completely upset after Shusheng quarreled with him in
telephone earlier. Heping agreed to do some works with him but
Changshen said he was firm.

So what? If the IFCSS is their own person business, what's the reason
we stay here.  If the IFCSS president does not care about the potential
damage to the name of the IFCSS in the college students in China,
what's the hell we have to take the IFCSS for him. I am going out of
this dirty business and will tell the whole world this dirty HQ.

Shame on this HQ. We, spent our time and phone bill for the project,
and now we need to finance the project out of our porkect; and they, in
the name of the IFCSS, used to the IFCSS money to their private friends
and BUDDY and called this is a fare business. What kind of politics
they play here?

They spreaded the rumor that the reason of the dispute is the signature
of the letter and certificate, but please check with them about this
again. I have original letter in the name of the IFCSS. Shame on these
guy.

If ChangSheng want to your personal business to the IFCSS, please choose
other place. The IFCSS is belonged to all of us.

Zhendong

***************** MAIL TWO *****************************
The true reason is Changsheng does like Shusheng and probably me (what?
what kind of business I have ever dealed with him?).

As the former SVC member, I can not and did not formally involve in the
scholarship project. But as a "lover" of the course of the IFCSS and
former president of Chinese Independent Union in University of
Wisconsin-Madison, I did push the project and help to distribute the
e-mail. As I saw the project director was tired of the dirty tricks in
the HQ and quited (not formally but almost refused to act anything), I
felt it's my responsibility to take care the project.

I have reviewed all applicants and felt the warm hearts of the
applicants and the chancellor offices in several prestigious
universities in China. The 12 winners are reall excellent (average
grade of the winners ranges 93-95, all of them receive a lot of
scholarships and awards). I felt if the current HQ betrayed those
students, there are not reason to say the HQ can represent us any
longer. 

Now, it's the time for all of us to judge our morality and conscious
when we are battling in the area where there is no constitition and
bylaws. Let's wake up!!

Zhendong

*************** MAIL THREE ****************************
                   The IFCSS is Facing Challenge

			   Zhendong Liu

It's the fifth year for the IFCSS since its born in 1989, right after
the June 4th Beijing Massacre. And now, many things have been changed.
We are facing the new students and scholars continuously coming out of
China with new idea and vision, the less ideologic but more pratically
oriented Chinese government. Now, what we should do and what are we
going to do?

I. Redefinition the nature of the IFCSS

Back to many years ago, the IFCSS was one of many oversea Chinese
students and schools organizations which standed up and challenged the
dictatorship in China. It attracted many CSSes to confront our
government. The IFCSS has very sucessfully organized the lobby of MFN,
rescured many jailed students and scholars, and promoted the change of
human rights record in China. But now, facing the new environment, are
the IFCSS continuing and still focusing on these?

The PR lobby last year and the exchange programs starting this year
will certain mark the dramatical change to the mission of the IFCSS:
protect the interest of CSS in US and promote the economic and
scientific changes in China. However, before we go on there are few
questions deserved our attentions.

(1) The Participation of the IFCSS

For many years, the IFCSS discussed the problem of participation and
never dissolved it seriously. Traditionally, the IFCSS can not
sufficiently accommodate and keep the people with different identities
and afford new vision to attract more CSS to join the IFCSS. The core
of the IFCSS, the IFCSS HQ, is always consisting of BUDDIES. Before the
election, they standed together and voice the same words; after the
election, they quarreled and made odds. The powerness of the HQ and the
weakness of the Council made the stage of the IFCSS the space and sky
of one or two powermen.

These BUDDIES, talented and dedicated, like to group together. They
came to the IFCSS congress year after year voting for the leader they
endorsed.  Some labeled theirselve in private or public the godfathers
of the IFCSS by either occupying the HQ or influencing the HQ leaders
through their personal connections.

But how do they treat the people with different views? Well, they like
to judge people with their political and moral standards, such
labelling others not honest, a spy of CCP, got money from CG and
politician, etc. People in the IFCSS HQ would like to label a person or
group who opposed the HQ policy as the enemy to the course of the
IFCSS. And they denounce the person or group in the public or put away
the suggestion and projects initialized by this person or this group.
For example, AEIC (a group to promote the academic exchange with China)
was kicked out of the IFCSS by the 3rd term HQ and the "Best Student
Award" project was forced out of funding by the 5th term HQ.

Where is the position of the IFCSS Council and Supervisory Committee?
and how the normal students to voice their suggestion and concerns?
These are still remained at large for our futher discussion.

>From my understanding, a healthy IFCSS should be: smooth transition of
the leadership from one term to the other, adding new faces to the HQ,
council and the supervisory committee; a healthy IFCSS should be:
appoint people of different identities to different IFCSS projects
without using your moral and political standards; a healthy IFCSS
should be: the HQ is responsible to the voice of the students and the
council represents the students; a healthy IFCSS should be: the council
and supervisory committee used the IFCSS constitution and bylaws; a
healthy IFCSS should be: some ways have to be found out to limit the
dictatorship of the IFCSS president.

A democratic organization needs a good and complete constitution, and
also needs an open press and discussion network. When I saw the later
comer net became active, I said that's great. It finally push the IFCSS
HQ to rethink who is going to represent, and finally comes out two open
letter. At the same, I saw the urgent needs and necessarity for the new
students to participation the operation of the IFCSS. Another case is
the Best Student Awards issue. When the issue of the Best Student Award
goes to the public network, the HQ began to feel the pressure and
change their attitude to it. Why we can not just rely on the IFCSS
council? I felt so desperate.

I have seen many friends denouncing their leaving from the IFCSS after
so many uneasy and difficulties in the last two years. More and more
would like keep silence, saying "well, that's their bussiness". As a
matter of fact, I feel sad.

(to be continued)